slick:
  remote: http://kenwheeler.github.io/slick/
  version: VERSION
  license:
    name: MIT
    url: https://github.com/kenwheeler/slick/#license
    gpl-compatible: false
  js:
    /libraries/slick-carousel/slick/slick.min.js: { minified: true }
  css:
    component:
      /libraries/slick-carousel/slick/slick.css: { }

d_p_carousel:
  version: VERSION
  js:
    js/d_p_carousel.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/once
    - d_p_carousel/slick
